<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<title>OOPHP博客系统</title>
	<link rel="stylesheet" type="text/css" media="screen" href="<{$baseUrl}>/public/styles/layout.css" />
<script type="text/javascript" language="Javascript" src="<{$baseUrl}>/public/scripts/jquery.js"></script>
<script language="javascript" type="text/javascript">

function ChangeClass(id){
	var fid="#class"+id;
	var inner="#inner"+id;
	var pid=$(fid).val();
	if(pid!='noid'){
	$.post("<{$baseUrl}>/admin/class/ajax/",{id:pid},
  	function(data){
  		//alert(data);
  		var  strArray=new   Array();   
		strArray=data.split("||||");
		$("#sunid").val(strArray[0]);
    	$(inner).empty();
		$(inner).html(strArray[1]); 
  	})
  }else{
  	$(inner).empty();
  }	
}
	</script>
	</head>

<body>
<div id="navbar">
    <p>你的位置: <a href="<{$baseUrl}>/admin/index/" title="后台首页">后台首页</a> &gt; 编辑Feed网站列表</p>
</div>
<div class="table-div">
<{section name=FeedList  loop=$Feedone}>

    <form method="post"  id="uploadform" action="<{$baseUrl}>/admin/feed/add/">
    <table>
	<thead>
	  <tr>
	    <th class="title" colspan="2">编辑Feed网站列表</th>
	  </tr>
	</thead>	
	<tbody>
	  <tr>
	    <th style="width:15%;">Feed网站标题</th>
		<td><input type="text" name="title" id="title"  value="<{$Feedone[FeedList].title}>"  size="80"/> <span class="error">*</span></td>
	  </tr>
	  <tr>
	    <th>Feed网站URl</th>
		<td><input type="text" name="url" id="url" value="<{$Feedone[FeedList].url}>" size="80"/> <span class="error">*</span></td>
	  </tr>
	 
	  <tr>
	    <th>Feed网站分类</th>
		<td><{$fenleiString}></td>
		<input name="sunid" id="sunid" value="<{$sunid}>" type="hidden">
	  </tr>
	 
	   <tr>
	    <th>Feed网站内容描述</th>
		<td><{$oFCKeditor->create()}></td>
	  </tr>
	 
	   
		
	
	 
	
	  <input type="hidden" name="id" size="80" value="<{$Feedone[FeedList].id}>" />
	  <tr>
	    <th colspan="2"><input type="submit" value="编辑Feed网站列表" class="cmd" /></th>
	  </tr>
	  </tbody>
	</table>
    </form>

<{/section}>

</div>
</body>
</html>